<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.polymake.parse
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.polymake.parse package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/polymake/parse/package-summary.html" target="classFrame">ch.javasoft.polymake.parse</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="PolymakeMatrixData.html" title="interface in ch.javasoft.polymake.parse" target="classFrame"><I>PolymakeMatrixData</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="PolymakeMatrixDataImpl.html" title="class in ch.javasoft.polymake.parse" target="classFrame">PolymakeMatrixDataImpl</A>
<BR>
<A HREF="PolymakeParser.html" title="class in ch.javasoft.polymake.parse" target="classFrame">PolymakeParser</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DefinitionType.html" title="enum in ch.javasoft.polymake.parse" target="classFrame">DefinitionType</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
